@import "./reset.css";

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


body {
    background-color: #F1F1F1;
    margin: 0;
    padding: 0;
    font-family: Inter;
}

.none {
    display: none !important;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.burger {
    display: none;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
    gap: 6px;
    position: relative;
    z-index: 1100;
}

.burger span {
    width: 40px;
    height: 5px;
    border-radius: 10px;
    background: #cecece;
    transition: transform 0.3s ease;
}

.burger.active span:nth-child(1) {
    transform: rotate(45deg) translate(22px);
}
.burger.active span:nth-child(2) {
    opacity: 0;
}
.burger.active span:nth-child(3) {
    transform: rotate(-45deg) translate(20px);
}


.burger__overlay {
    position: fixed;
    top: 80px;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.9);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transform: translateX(-100%);
    transition: transform 0.5s ease;
    z-index: 1000;
}


.burger__overlay.active {
    transform: translateX(0);
}

.overlay__menu {
    list-style: none;
    text-align: center;
}

.overlay__menu li {
    margin: 30px 0;
}

.overlay__menu a {
    color: white;
    text-decoration: none;
    font-size: 42px;

    font-family: Montserrat;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -1.15px;
    color: #ffff;
}








/*header*/

.header {
    overflow: hidden !important;
    height: 120px;
    background-color: #000000;
}



.nav {
    display: flex;
    column-gap: 639px;
}

.header__item {
   width: 127px;
   height: 64px;
   object-fit: cover;
   margin-top: 28px;
}

.nav__list {
    display: flex;
    gap: 20px;
    width: 434px;
    height: 20px;
    margin-top: 28px;

    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    font-family: Inter;
    letter-spacing: 0px;
}

.nav__list a {
    position: relative;
}

.nav__list a:hover::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;

    display: block;
    height: 1px;
    background-color: #5FCA01;
}


.nav__button{
    color: #555A65;
    transition: background-color 0.8s, color 0.8s;
}


.border {
    border: 1px solid #222222;
    opacity: 0.9;
    margin-top: 26px;
}













/*Header content*/

.header__content {
    position: relative;
    height: 800px;
    overflow: hidden;
}

.video__media {
    position: absolute;
    width: 100%;
    height: 800px;
    object-fit: cover;
}

.header__text__content {
    position: absolute;
    display: block;
    max-width: 1200px;
    margin-left: 70px;
    margin-top: 98px;
}

.header__title {
    font-weight: 700;
    font-size: 64px;
    line-height: 64px;
    letter-spacing: 0px;
    color: #ffff;
}

.header__title span {
    color: #72ff00;
}

.header__description {
    width: 435px;
    height: 120px;
    margin-top: 50px;
    color: #fff;

    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
}

.view-button {
    display: flex;
    align-items: center;
    width: 196px;
    height: 56px;
    gap: 11px;
    padding: 16px 24px;
    background-color: #7FFF0F;
    color: #000;
    border-radius: 12px;
    margin-top: 24px;
    transition: 0.5s ease;

    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
}

.view-button:hover {
    background-color: #327501;
}














/*About*/

.about {
    overflow: hidden !important;
    height: 488px;
    display: flex;
    text-align: center;
}

.about__container {
    max-width: 1200px;
    margin: 0 auto;
}

.about__title {
    font-weight: 700;
    font-size: 64px;
    line-height: 64px;
    letter-spacing: 0px;

    margin-top: 100px;
    color: #2B2D33;
}

.about__description {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;

    width: 520px;
    height: 96px;
    margin-top: 40px;
    color: #555A65;
}

.about-who-button {
    display: flex;
    align-items: center;
    width: 181px;
    height: 56px;
    gap: 11px;
    padding: 16px 24px;
    background-color: #000000;
    color:#5FCA01;
    border-radius: 12px;
    transition: 0.5s ease;
    margin: 32px auto 0;

    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
}

.about-who-button:hover {
    background-color: #3b3b3b;
}













/*Specialize*/

.specialize {
    overflow: hidden !important;
    min-height: 800px;
}

.specialize__img {
    width: 425px;
    height: 668px;
}


.specialize__layout {
    display: flex;
    gap: 118px;
    max-width: 1200px;
    margin-top: 68px;
}

.specialize__left {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.specialize__title {
    width: 488px;
    padding-left: 120px;
    
    font-weight: 600;
    font-size: 48px;
    line-height: 64px;
    letter-spacing: 0px;
}

.specialize__accordion {
    display: flex;
    flex-direction: column;
    width: 590px;
}

.specialize__accordion details {
    padding: 32px 0 32px 0;
    transition: all 0.3s ease;
}

.specialize__accordion summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #2B2D33;
    
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
}

.specialize__accordion summary::-webkit-details-marker {
    display: none;
}


.specialize-button {
    display: flex;
    width: 32px;
    height: 32px;
    gap: 10px;
    background-color: #B0B0B0;
    padding: 4px;
    border-radius: 600px;
    transition: transform 0.5s ease;
}

details[open] .specialize-button {
    transform: rotate(180deg);
}

.specialize__description {
    margin-top: 24px;
    color: #555A65;

    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
}

.specialize__border {
    border: 1px solid #D7DAE2;
}

.specialize-view-button {
    display: flex;
    align-items: center;
    width: 168px;
    height: 56px;
    gap: 11px;
    padding: 16px 24px;
    background-color: #5FCA01;
    
    color:#fff;
    border-radius: 12px;
    transition: 0.5s ease;
    margin-top: 20px;

    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
}

.specialize-view-button:hover {
    background-color: #327501;
}














/*Logistics*/

.logistics {
    overflow: hidden !important;
    height: 552px;
    display: flex;
    justify-content: center;
    text-align: center;
    background-color: #070203;
}

.logistics__container {
    max-width: 1200px;
    margin: 0 auto;
}

.logistics__title {
    font-weight: 700;
    font-size: 64px;
    line-height: 64px;
    letter-spacing: 0px;

    margin-top: 100px;
    color: #fff;
    max-width: 780px;
}

.logistics__title span{
   color: #7FFF0F;
}

.logistics__description {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;

    color:#F1F1F1;
    max-width: 520px;
    margin: 40px auto 0;
}

.logistics-button {
    display: flex;
    align-items: center;
    width: 205px;
    height: 56px;
    gap: 11px;
    padding: 16px 24px;
    color:#5FCA01;
    border-radius: 12px;
    transition: 0.5s ease;
    margin: 32px auto 0;

    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
}













/*Choose*/

.choose {
    overflow: hidden !important;
    height: 626px;
}

.choose__container {
    max-width: 1200px;
    margin: 0 auto;
}

.choose__title {
    text-align: center;
    margin-top: 100px;
    color: #2B2D33;

    font-weight: 700;
    font-size: 64px;
    line-height: 64px;
    letter-spacing: 0px;
}

.choose__description {
    text-align: center;
    margin-top: 40px;
    color: #555A65;

    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
}

.choose__content {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 40px;
    margin-top: 60px;
}

.background-choose {
    width: 270px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
}

.background-choose img {
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 100px;
}

.text-choose {
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;

    text-align: center;
    color:#2B2D33;
}












/*reach*/

.reach {
    overflow: hidden !important;
    max-width: 1440px;
    margin: 0 auto;
    height: 464px; 
}

.reach__content {
    display: flex;
    flex-direction: row-reverse;
}

.reach__container {
    max-width: 1200px;
    margin: 0 auto;
}

.reach__title {
    font-weight: 700;
    font-size: 64px;
    line-height: 64px;
    letter-spacing: 0px;

    text-align: center;
    color: #2B2D33;
    margin-top: 100px;
}

.reach__subtitle {
    font-weight: 800;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0px;

    text-align: center;
    color: #555A65;
    margin-top: 40px;
}

.reach__description {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;

    text-align: center;
    max-width: 520px;
    color: #555A65;
    margin: 40px auto 0;
}

.reach__img {
    width: 550px;
    height: 413px;
    margin-top: 50px;
    transform: scaleX(-1);
    position: absolute;
    object-fit: cover;
}











/*Standards*/

.standards {
    overflow: hidden !important;
    height: 573px;
    background: linear-gradient(68.83deg, #F1F1F1 68.68%, #E0E0E0 78.7%);
}

.standards__container {
    max-width: 1200px;
    margin: 0 auto;
}

.standards__title {
    text-align: center;
    margin-top: 100px;
    color: #2B2D33;

    font-weight: 700;
    font-size: 64px;
    line-height: 64px;
    letter-spacing: 0px;
}

.standards__content {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
    margin-top: 60px;
}

.background-standards {
    width: 183px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
}

.background-standards img {
    width: 180px;
    height: 180px;
    object-fit: cover;
    border-radius: 100px;
}

.text-standards {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;

    text-align: center;
    color:#2B2D33;
}










/*Services*/

.services {
    overflow: hidden !important;
    height: 592px;
}

.services__container {
    max-width: 1200px;
    margin: 0 auto;
}

.services__title {
    text-align: center;
    margin-top: 100px;
    color: #2B2D33;

    font-weight: 700;
    font-size: 64px;
    line-height: 64px;
    letter-spacing: 0px;
}

.services__description {
    text-align: center;
    color: #555A65;
    max-width: 520px;
    margin: 40px auto 0;

    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
}

.services-button-contact {
    display: flex;
    align-items: center;
    width: 172px;
    height: 56px;
    gap: 9px;
    padding: 16px 24px;
    color:#1E1E1E;
    border-radius: 12px;
    border: 2px solid #5FCA01;
    transition: 0.5s ease;
    margin: 32px auto 0;

    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
}

.services-button-contact:hover {
    background-color: #aaaaaa;
}

.services-button-request {
    display: flex;
    align-items: center;
    width: 214px;
    height: 56px;
    gap: 12px;
    padding: 16px 24px;
    color:#fff;
    border-radius: 12px;
    background-color: #5FCA01;
    transition: 0.5s ease;
    margin: 8px auto 0;

    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
}

.services-button-request:hover {
    background-color: #327501;
}















/*Footer*/

.footer__contact {
    overflow: hidden !important;
    height: 264px;
    background-color: #070203;
}

.footer__border {
    border: 1px solid #D7DAE2;
    opacity: 0.6;
    margin-top: 100px;
}

.footer__media {
    display: flex;
    justify-content: space-between;
}

.footer__nav__list {
    display: flex;
    gap: 20px;
    width: 434px;
    height: 20px;
    margin-top: 40px;

    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
}

.footer__nav__list a {
    position: relative;
}

.footer__nav__list a:hover::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;

    display: block;
    height: 1px;
    background-color: #5FCA01;
}


.footer__nav__button{
    color: #555A65;
    transition: background-color 0.8s, color 0.8s;
}

.footer__media__menu {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 20px;
}

.footer__media__img {
    width: 24px;
    height: 24px;
}

.footer__media__contact {
    color: #fff;

    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0px;
    margin-top: 38px;
}

.footer__media__icons {
    display: flex;
    gap: 20px;
}

































/*Media*/

@media (max-width: 1280px) {

    .reach__img {
        width: 480px;
        height: 350px;
        margin-top: 114px;
    }
}


@media (max-width: 1024px) {

     /*Header*/

     .header {
        overflow: hidden !important;
        height: 105px;
        background-color: #000000;
    }

    .container {
        max-width: 648px;
    }

    .nav {
        column-gap: 124px;
    }

    .header__item {
        width: 100px;
        height: 50px;
        object-fit: cover;
        margin-top: 28px;
    }
    




    /*Header content*/

    .header__title {
        font-size: 48px;
        line-height: 64px;
    }

    .header__text__content {
        max-width: 648px;
    }

    .header__description {
        font-size: 14px;
    }




    /*About*/

    .about {
        height: 388px;
    }

    .about__container {
        max-width: 648px;
    }

    .about__title {
        font-size: 48px;
        margin-top: 50px;
    }



    /*Specialize*/

    .specialize {
        overflow: hidden !important;
        height: 1224px;
    }

    .specialize__layout {
        max-width: 648px;
        gap: 10px;
        flex-direction: column;
        margin-top: 50px;
    }

    .specialize__left {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .specialize__img {
        width: 283px;
        height: 446px;
        object-fit: scale-down;
        margin-top: 0px;
    }

    .specialize__title {
        width: 488px;
        text-align: center;
    }

    .specialize__accordion {
        display: flex;
        flex-direction: column;
        width: 590px;
        margin-top: 0px;
        margin-left: 90px;
    }

    .specialize-view-button {
        margin: 20px auto 0;
    }





    /*Logistics*/

    .logistics {
        height: 452px;
    }

    .logistics__container {
        max-width: 648px;
    }

    .logistics__title {
        font-size: 48px;
        margin-top: 50px;
        max-width: 648px;
    }

    .logistics__description {
        font-size: 14px;
        max-width: 520px;
        margin: 40px auto 0;
    }




    /*Choose*/

    .choose {
        height: 804px;
    }

    .choose__container {
        max-width: 648px;
    }

    .choose__title {
        margin-top: 50px;
        font-size: 48px;
    }

    .choose__content {
        gap: 40px;
        margin-top: 60px;
        flex-wrap: wrap;
    }




    /*Reach*/

    .reach {
        max-width: 768px;
        height: 528px;
    }

    .reach__container {
        max-width: 768px;
    }

    .reach__title {
        font-size: 48px;
        margin-top: 17px;
    }

    .reach__description {
        font-size: 14px;
    }

    .reach__img {
        width: 480px;
        height: 325px;
        margin-top: 203px;
        left: 500px;
    }



    /*Standards*/

    .standards {
        height: 762px;
    }

    .standards__container {
        max-width: 648px;
    }

    .standards__title {
        margin-top: 50px;
        font-size: 48px;
    }

    .standards__content {
        flex-wrap: wrap;
        gap: 40px 20px;
    }

    /*Services*/

    .services {
        height: 492px;
    }

    .services__container {
        max-width: 648px;
    }

    .services__title {
        margin-top: 50px;
        font-size: 48px;
    }

    .services__description {
        font-size: 14px;
    }
}






@media (max-width: 912px) {

    /*Header*/

    .header {
        overflow: hidden !important;
        height: 105px;
        background-color: #000000;
    }

    .container {
        max-width: 648px;
    }

    .nav {
        column-gap: 114px;
    }

    .header__item {
        width: 100px;
        height: 50px;
        object-fit: cover;
        margin-top: 28px;
    }
    




    /*Header content*/

    .header__title {
        font-size: 48px;
        line-height: 64px;
    }

    .header__text__content {
        max-width: 648px;
    }

    .header__description {
        font-size: 14px;
    }




    /*About*/

    .about {
        height: 388px;
    }

    .about__container {
        max-width: 648px;
    }

    .about__title {
        font-size: 48px;
        margin-top: 50px;
    }



    /*Specialize*/

    .specialize {
        overflow: hidden !important;
        height: 1224px;
    }

    .specialize__layout {
        max-width: 648px;
        gap: 10px;
        flex-direction: column;
        margin-top: 50px;
    }

    .specialize__left {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .specialize__img {
        width: 283px;
        height: 446px;
        object-fit: scale-down;
        margin-top: 0px;
    }

    .specialize__title {
        width: 488px;
        text-align: center;
    }

    .specialize__accordion {
        display: flex;
        flex-direction: column;
        width: 590px;
        margin-top: 0px;
        margin-left: 90px;
    }

    .specialize-view-button {
        margin: 20px auto 0;
    }





    /*Logistics*/

    .logistics {
        height: 452px;
    }

    .logistics__container {
        max-width: 648px;
    }

    .logistics__title {
        font-size: 48px;
        margin-top: 50px;
        max-width: 648px;
    }

    .logistics__description {
        font-size: 14px;
        max-width: 520px;
        margin: 40px auto 0;
    }




    /*Choose*/

    .choose {
        height: 804px;
    }

    .choose__container {
        max-width: 648px;
    }

    .choose__title {
        margin-top: 50px;
        font-size: 48px;
    }

    .choose__content {
        gap: 40px;
        margin-top: 60px;
        flex-wrap: wrap;
    }




    /*Reach*/

    .reach {
        max-width: 768px;
        height: 528px;
    }

    .reach__container {
        max-width: 768px;
    }

    .reach__title {
        font-size: 48px;
        margin-top: 17px;
    }

    .reach__description {
        font-size: 14px;
    }

    .reach__img {
        width: 480px;
        height: 325px;
        margin-top: 203px;
        left: 410px;
    }



    /*Standards*/

    .standards {
        height: 762px;
    }

    .standards__container {
        max-width: 648px;
    }

    .standards__title {
        margin-top: 50px;
        font-size: 48px;
    }

    .standards__content {
        flex-wrap: wrap;
        gap: 40px 20px;
    }

    /*Services*/

    .services {
        height: 492px;
    }

    .services__container {
        max-width: 648px;
    }

    .services__title {
        margin-top: 50px;
        font-size: 48px;
    }

    .services__description {
        font-size: 14px;
    }
}




@media (max-width: 820px) {

     /*Header*/

     .header {
        overflow: hidden !important;
        height: 105px;
        background-color: #000000;
    }

    .container {
        max-width: 648px;
    }

    .nav {
        column-gap: 114px;
    }

    .header__item {
        width: 100px;
        height: 50px;
        object-fit: cover;
        margin-top: 28px;
    }
    




    /*Header content*/

    .header__title {
        font-size: 48px;
        line-height: 64px;
    }

    .header__text__content {
        max-width: 648px;
    }

    .header__description {
        font-size: 14px;
    }




    /*About*/

    .about {
        height: 388px;
    }

    .about__container {
        max-width: 648px;
    }

    .about__title {
        font-size: 48px;
        margin-top: 50px;
    }



    /*Specialize*/

    .specialize {
        overflow: hidden !important;
        height: 1224px;
    }

    .specialize__layout {
        max-width: 648px;
        gap: 10px;
        flex-direction: column;
        margin-top: 50px;
    }

    .specialize__left {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .specialize__img {
        width: 283px;
        height: 446px;
        object-fit: scale-down;
        margin-top: 0px;
    }

    .specialize__title {
        width: 488px;
        text-align: center;
    }

    .specialize__accordion {
        display: flex;
        flex-direction: column;
        width: 590px;
        margin-top: 0px;
        margin-left: 90px;
    }

    .specialize-view-button {
        margin: 20px auto 0;
    }





    /*Logistics*/

    .logistics {
        height: 452px;
    }

    .logistics__container {
        max-width: 648px;
    }

    .logistics__title {
        font-size: 48px;
        margin-top: 50px;
        max-width: 648px;
    }

    .logistics__description {
        font-size: 14px;
        max-width: 520px;
        margin: 40px auto 0;
    }




    /*Choose*/

    .choose {
        height: 804px;
    }

    .choose__container {
        max-width: 648px;
    }

    .choose__title {
        margin-top: 50px;
        font-size: 48px;
    }

    .choose__content {
        gap: 40px;
        margin-top: 60px;
        flex-wrap: wrap;
    }




    /*Reach*/

    .reach {
        max-width: 768px;
        height: 528px;
    }

    .reach__container {
        max-width: 768px;
    }

    .reach__title {
        font-size: 48px;
        margin-top: 17px;
    }

    .reach__description {
        font-size: 14px;
    }

    .reach__img {
        width: 400px;
        height: 267px;
        margin-top: 261px;
        left: 400px;
    }

    /*Standards*/

    .standards {
        height: 762px;
    }

    .standards__container {
        max-width: 648px;
    }

    .standards__title {
        margin-top: 50px;
        font-size: 48px;
    }

    .standards__content {
        flex-wrap: wrap;
        gap: 40px 20px;
    }

    /*Services*/

    .services {
        height: 492px;
    }

    .services__container {
        max-width: 648px;
    }

    .services__title {
        margin-top: 50px;
        font-size: 48px;
    }

    .services__description {
        font-size: 14px;
    }
}








@media (max-width: 768px) {

    /*Header*/

    .header {
        overflow: hidden !important;
        height: 105px;
        background-color: #000000;
    }

    .container {
        max-width: 648px;
    }

    .nav {
        column-gap: 114px;
    }

    .header__item {
        width: 100px;
        height: 50px;
        object-fit: cover;
        margin-top: 28px;
    }
    




    /*Header content*/

    .header__title {
        font-size: 48px;
        line-height: 64px;
    }

    .header__text__content {
        max-width: 648px;
    }

    .header__description {
        font-size: 14px;
    }




    /*About*/

    .about {
        height: 388px;
    }

    .about__container {
        max-width: 648px;
    }

    .about__title {
        font-size: 48px;
        margin-top: 50px;
    }



    /*Specialize*/

    .specialize {
        overflow: hidden !important;
        height: 1224px;
    }

    .specialize__layout {
        max-width: 648px;
        gap: 10px;
        flex-direction: column;
        margin-top: 50px;
    }

    .specialize__left {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .specialize__img {
        width: 283px;
        height: 446px;
        object-fit: scale-down;
        margin-top: 0px;
    }

    .specialize__title {
        width: 488px;
        text-align: center;
    }

    .specialize__accordion {
        display: flex;
        flex-direction: column;
        width: 590px;
        margin-top: 0px;
        margin-left: 90px;
    }

    .specialize-view-button {
        margin: 20px auto 0;
    }





    /*Logistics*/

    .logistics {
        height: 452px;
    }

    .logistics__container {
        max-width: 648px;
    }

    .logistics__title {
        font-size: 48px;
        margin-top: 50px;
        max-width: 648px;
    }

    .logistics__description {
        font-size: 14px;
        max-width: 520px;
        margin: 40px auto 0;
    }




    /*Choose*/

    .choose {
        height: 804px;
    }

    .choose__container {
        max-width: 648px;
    }

    .choose__title {
        margin-top: 50px;
        font-size: 48px;
    }

    .choose__content {
        gap: 40px;
        margin-top: 60px;
        flex-wrap: wrap;
    }




    /*Reach*/

    .reach {
        max-width: 768px;
        height: 528px;
    }

    .reach__container {
        max-width: 768px;
    }

    .reach__title {
        font-size: 48px;
        margin-top: 17px;
    }

    .reach__description {
        font-size: 14px;
    }

    .reach__img {
        width: 400px;
        height: 267px;
        margin-top: 261px;
        left: 365px;
    }



    /*Standards*/

    .standards {
        height: 762px;
    }

    .standards__container {
        max-width: 648px;
    }

    .standards__title {
        margin-top: 50px;
        font-size: 48px;
    }

    .standards__content {
        flex-wrap: wrap;
        gap: 40px 20px;
    }

    /*Services*/

    .services {
        height: 492px;
    }

    .services__container {
        max-width: 648px;
    }

    .services__title {
        margin-top: 50px;
        font-size: 48px;
    }

    .services__description {
        font-size: 14px;
    }
}



@media (max-width: 540px) {

    .burger {
        display: flex;
        order: 2;
        gap: 10px;
    }

    body.menu-open {
        overflow: hidden;
        height: 100vh;
    }

    .burger__overlay {
        top: 140px;
    }
 
     .burger span {
         width: 40px;
         height: 4px;
    }
     
     .burger.active span:nth-child(1) {
         transform: rotate(41deg) translate(23px);
    }
     .burger.active span:nth-child(2) {
         opacity: 0;
    }
     .burger.active span:nth-child(3) {
         transform: rotate(-40deg) translate(20px);
    }



    /*Header*/

    .header {
        overflow: hidden !important;
        background-color: #000000;
    }

    .container {
        max-width: 320px;
    }

    .nav {
        column-gap: 75px;
        justify-content: center;
        align-items: flex-end;
    }

    .nav__list {
        display: none;
    }

    .header__item {
        width: 100px;
        height: 50px;
        object-fit: cover;
        margin-top: 28px;
    }



    /*Header content*/

    .header__text__content {
        max-width: 360px;
        margin-top: 20px;
        margin-left: 30px;
    }

    .header__title {
        font-size: 36px;
    }

    .header__description {
        width: 287px;
        height: 168px;
        margin-top: 0px;
        color: #fff;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0px;
    }

    .view-button {
        margin-top: 328px;
    }



    /*About*/

    .about {
        height: 416px;
    }

    .about__container {
        max-width: 320px;
    }

    .about__title {
        font-size: 32px;
        margin-top: 50px;
    }

    .about__description {
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0px;
        width: 320px;
        height: 144px;
        margin-top: 40px;
        color: #555A65;
    }



    /*Specialize*/

    .specialize {
        height: 1083px;
    }

    .specialize__layout {
        margin-left: 0px;
        max-width: 320px;
        gap: 10px;
        flex-direction: column;
        margin-top: 50px;
    }

    .specialize__left {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .specialize__img {
        width: 200px;
        height: 315px;
        object-fit: scale-down;
        margin-top: 0px;
    }

    .specialize__title {
        width: 360px;
        margin-top: 0px;
        padding-left: 0px;
        text-align: center;
    }

    .specialize__accordion {
        display: flex;
        flex-direction: column;
        width: 360px;
        margin-top: 0px;
        margin-left: 0px;
        padding-left: 40px;
    }

    .specialize-view-button {
        margin: 20px auto 0;
    }



    /*Logistics*/

    .logistics {
        height: 544px;
    }

    .logistics__container {
        max-width: 320px;
    }

    .logistics__title {
        font-size: 36px;
        margin-top: 40px;
        max-width: 320px;
    }

    .logistics__description {
        max-width: 320px;
    }


    /*Choose*/

    .choose {
        height: 1276px;
    }

    .choose__container {
        max-width: 360px;
    }

    .choose__title {
        margin-top: 40px;
        font-size: 36px;
    }





    /*Reach*/


    .reach {
        max-width: 360px;
        height: 528px;
    }

    .reach__container {
        max-width: 320px;
    }

    .reach__img {
        width: 360px;
        height: 240px;
        margin-top: 288px;
        left: 50px;
    }





    /*Standards*/

    .standards {
        height: 1609px;
    }

    .standards__container {
        max-width: 320px;
    }

    .standards__title {
        margin-top: 40px;
        font-size: 32px;
    }



    /*Services*/


    .services {
        height: 496px;
    }

    .services__container {
        max-width: 320px;
    }

    .services__title {
        margin-top: 40px;
        font-size: 32px;
    }


    /*Footer*/

    .footer__contact {
        height: 260px;
    }

    .footer__border {
        margin-top: 40px;
    }

    .footer__nav__list {
        width: 118px;
        height: 20px;
        flex-direction: column;
    }
}





@media (max-width: 430px) {

    .burger {
        display: flex;
        order: 2;
        gap: 10px;
    }

    body.menu-open {
        overflow: hidden;
        height: 100vh;
    }

    .burger__overlay {
        top: 140px;
    }
 
     .burger span {
         width: 40px;
         height: 4px;
    }
     
     .burger.active span:nth-child(1) {
         transform: rotate(41deg) translate(23px);
    }
     .burger.active span:nth-child(2) {
         opacity: 0;
    }
     .burger.active span:nth-child(3) {
         transform: rotate(-40deg) translate(20px);
    }



    /*Header*/

    .header {
        overflow: hidden !important;
        background-color: #000000;
    }

    .container {
        max-width: 320px;
    }

    .nav {
        column-gap: 75px;
        justify-content: center;
        align-items: flex-end;
    }

    .nav__list {
        display: none;
    }

    .header__item {
        width: 100px;
        height: 50px;
        object-fit: cover;
        margin-top: 28px;
    }



    /*Header content*/

    .header__text__content {
        max-width: 360px;
        margin-top: 20px;
        margin-left: 30px;
    }

    .header__title {
        font-size: 36px;
    }

    .header__description {
        width: 287px;
        height: 168px;
        margin-top: 0px;
        color: #fff;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0px;
    }

    .view-button {
        margin-top: 328px;
    }



    /*About*/

    .about {
        height: 416px;
    }

    .about__container {
        max-width: 320px;
    }

    .about__title {
        font-size: 32px;
        margin-top: 50px;
    }

    .about__description {
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0px;
        width: 320px;
        height: 144px;
        margin-top: 40px;
        color: #555A65;
    }



    /*Specialize*/

    .specialize {
        height: 1083px;
    }

    .specialize__layout {
        margin-left: 0px;
        max-width: 320px;
        gap: 10px;
        flex-direction: column;
        margin-top: 50px;
    }

    .specialize__left {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .specialize__img {
        width: 200px;
        height: 315px;
        object-fit: scale-down;
        margin-top: 0px;
    }

    .specialize__title {
        width: 360px;
        margin-top: 0px;
        padding-left: 0px;
        text-align: center;
        font-size: 32px;
    }

    .specialize__accordion {
        display: flex;
        flex-direction: column;
        width: 360px;
        margin-top: 0px;
        margin-left: 0px;
        padding-left: 40px;
    }

    .specialize-view-button {
        margin: 20px auto 0;
    }



    /*Logistics*/

    .logistics {
        height: 544px;
    }

    .logistics__container {
        max-width: 320px;
    }

    .logistics__title {
        font-size: 36px;
        margin-top: 40px;
        max-width: 320px;
    }

    .logistics__description {
        max-width: 320px;
    }


    /*Choose*/

    .choose {
        height: 1276px;
    }

    .choose__container {
        max-width: 360px;
    }

    .choose__title {
        margin-top: 40px;
        font-size: 36px;
    }





    /*Reach*/


    .reach {
        max-width: 360px;
        height: 528px;
    }

    .reach__container {
        max-width: 320px;
    }

    .reach__img {
        width: 360px;
        height: 240px;
        margin-top: 288px;
        left: 40px;
    }





    /*Standards*/

    .standards {
        height: 1609px;
    }

    .standards__container {
        max-width: 320px;
    }

    .standards__title {
        margin-top: 40px;
        font-size: 32px;
    }



    /*Services*/


    .services {
        height: 496px;
    }

    .services__container {
        max-width: 320px;
    }

    .services__title {
        margin-top: 40px;
        font-size: 32px;
    }


    /*Footer*/

    .footer__contact {
        height: 260px;
    }

    .footer__border {
        margin-top: 40px;
    }

    .footer__nav__list {
        width: 118px;
        height: 20px;
        flex-direction: column;
    }
}


@media (max-width: 390px) {

    .reach__img {
        width: 360px;
        height: 240px;
        margin-top: 288px;
        left: 25px;
    }

    .specialize__accordion {
        padding: 0 20px 0 20px
    }
}

@media (max-width: 375px) {

    .reach__img {
        width: 360px;
        height: 240px;
        margin-top: 288px;
        left: 12px;
    }
}



@media (max-width: 360px) {

    .burger {
        display: flex;
        order: 2;
        gap: 10px;
    }

    body.menu-open {
        overflow: hidden;
        height: 100vh;
    }

    .burger__overlay {
        top: 140px;
    }
 
     .burger span {
         width: 40px;
         height: 4px;
    }
     
     .burger.active span:nth-child(1) {
         transform: rotate(41deg) translate(23px);
    }
     .burger.active span:nth-child(2) {
         opacity: 0;
    }
     .burger.active span:nth-child(3) {
         transform: rotate(-40deg) translate(20px);
    }



    /*Header*/

    .header {
        overflow: hidden !important;
        background-color: #000000;
    }

    .container {
        max-width: 320px;
    }

    .nav {
        column-gap: 75px;
        justify-content: center;
        align-items: flex-end;
    }

    .nav__list {
        display: none;
    }

    .header__item {
        width: 100px;
        height: 50px;
        object-fit: cover;
        margin-top: 28px;
    }



    /*Header content*/

    .header__text__content {
        max-width: 360px;
        margin-top: 20px;
        margin-left: 30px;
    }

    .header__title {
        font-size: 36px;
    }

    .header__description {
        width: 287px;
        height: 168px;
        margin-top: 0px;
        color: #fff;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0px;
    }

    .view-button {
        margin-top: 328px;
    }



    /*About*/

    .about {
        height: 416px;
    }

    .about__container {
        max-width: 320px;
    }

    .about__title {
        font-size: 32px;
        margin-top: 50px;
    }

    .about__description {
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0px;
        width: 320px;
        height: 144px;
        margin-top: 40px;
        color: #555A65;
    }



    /*Specialize*/

    .specialize {
        height: 1083px;
    }

    .specialize__layout {
        margin-left: 0px;
        max-width: 320px;
        gap: 10px;
        flex-direction: column;
        margin-top: 50px;
    }

    .specialize__left {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .specialize__img {
        width: 200px;
        height: 315px;
        object-fit: scale-down;
        margin-top: 0px;
    }

    .specialize__title {
        width: 360px;
        margin-top: 0px;
        padding-left: 0px;
        text-align: center;
    }

    .specialize__accordion {
        display: flex;
        flex-direction: column;
        width: 360px;
        margin-top: 0px;
        margin-left: 0px;
        padding: 0 20px 0 20px;
    }

    .specialize-view-button {
        margin: 20px auto 0;
    }



    /*Logistics*/

    .logistics {
        height: 544px;
    }

    .logistics__container {
        max-width: 320px;
    }

    .logistics__title {
        font-size: 36px;
        margin-top: 40px;
        max-width: 320px;
    }

    .logistics__description {
        max-width: 320px;
    }


    /*Choose*/

    .choose {
        height: 1276px;
    }

    .choose__container {
        max-width: 360px;
    }

    .choose__title {
        margin-top: 40px;
        font-size: 36px;
    }





    /*Reach*/


    .reach {
        max-width: 360px;
        height: 528px;
    }

    .reach__container {
        max-width: 320px;
    }

    .reach__img {
        width: 360px;
        height: 240px;
        margin-top: 288px;
        left: 0px;
    }





    /*Standards*/

    .standards {
        height: 1609px;
    }

    .standards__container {
        max-width: 320px;
    }

    .standards__title {
        margin-top: 40px;
        font-size: 32px;
    }



    /*Services*/


    .services {
        height: 496px;
    }

    .services__container {
        max-width: 320px;
    }

    .services__title {
        margin-top: 40px;
        font-size: 32px;
    }


    /*Footer*/

    .footer__contact {
        height: 260px;
    }

    .footer__border {
        margin-top: 40px;
    }

    .footer__nav__list {
        width: 118px;
        height: 20px;
        flex-direction: column;
    }
}




@media (max-width: 344px) {

    .burger {
        display: flex;
        order: 2;
        gap: 10px;
    }

    body.menu-open {
        overflow: hidden;
        height: 100vh;
    }

    .burger__overlay {
        top: 140px;
    }
 
     .burger span {
         width: 40px;
         height: 4px;
    }
     
     .burger.active span:nth-child(1) {
         transform: rotate(41deg) translate(23px);
    }
     .burger.active span:nth-child(2) {
         opacity: 0;
    }
     .burger.active span:nth-child(3) {
         transform: rotate(-40deg) translate(20px);
    }



    /*Header*/

    .header {
        overflow: hidden !important;
        background-color: #000000;
    }

    .container {
        max-width: 320px;
    }

    .nav {
        column-gap: 75px;
        justify-content: center;
        align-items: flex-end;
    }

    .nav__list {
        display: none;
    }

    .header__item {
        width: 100px;
        height: 50px;
        object-fit: cover;
        margin-top: 28px;
    }



    /*Header content*/

    .header__text__content {
        max-width: 360px;
        margin-top: 20px;
        margin-left: 30px;
    }

    .header__title {
        font-size: 36px;
    }

    .header__description {
        width: 287px;
        height: 168px;
        margin-top: 0px;
        color: #fff;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0px;
    }

    .view-button {
        margin-top: 328px;
    }



    /*About*/

    .about {
        height: 416px;
    }

    .about__container {
        max-width: 320px;
    }

    .about__title {
        font-size: 32px;
        margin-top: 50px;
    }

    .about__description {
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0px;
        width: 320px;
        height: 144px;
        margin-top: 40px;
        color: #555A65;
    }



    /*Specialize*/

    .specialize {
        height: 1083px;
    }

    .specialize__layout {
        margin-left: 0px;
        max-width: 320px;
        gap: 10px;
        flex-direction: column;
        margin-top: 50px;
    }

    .specialize__left {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .specialize__img {
        width: 200px;
        height: 315px;
        margin-top: 0px;
    }

    .specialize__title {
        width: 340px;
        margin-top: 0px;
        padding-left: 0px;
        text-align: center;

        font-size: 32px;
    }

    .specialize__accordion {
        display: flex;
        flex-direction: column;
        width: 320px;
        margin-top: 0px;
        margin-left: 0px;
    }

    .specialize-view-button {
        margin: 20px auto 0;
    }



    /*Logistics*/

    .logistics {
        height: 544px;
    }

    .logistics__container {
        max-width: 320px;
    }

    .logistics__title {
        font-size: 36px;
        margin-top: 40px;
        max-width: 320px;
    }

    .logistics__description {
        max-width: 320px;
    }


    /*Choose*/

    .choose {
        height: 1276px;
    }

    .choose__container {
        max-width: 360px;
    }

    .choose__title {
        margin-top: 40px;
        font-size: 32px;
    }





    /*Reach*/


    .reach {
        max-width: 360px;
        height: 528px;
    }

    .reach__container {
        max-width: 320px;
    }

    .reach__title {
        font-size: 32px;
    }

    .reach__img {
        width: 360px;
        height: 240px;
        margin-top: 288px;
        left: -20px;
    }





    /*Standards*/

    .standards {
        height: 1609px;
    }

    .standards__container {
        max-width: 320px;
    }

    .standards__title {
        margin-top: 40px;
        font-size: 32px;
    }



    /*Services*/


    .services {
        height: 496px;
    }

    .services__container {
        max-width: 320px;
    }

    .services__title {
        margin-top: 40px;
        font-size: 32px;
    }


    /*Footer*/

    .footer__contact {
        height: 260px;
    }

    .footer__border {
        margin-top: 40px;
    }

    .footer__nav__list {
        width: 118px;
        height: 20px;
        flex-direction: column;
    }
}